<VirtualHost *:80>
    ServerAdmin webmasters@wifimtaani.top
    ServerName wifimtaani.top
    ServerAlias www.wifimtaani.top
    DocumentRoot /var/www/html/wifimtaani

    <Directory /var/www/html/wifimtaani>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    RewriteEngine On
    RewriteCond %{HTTPS} off
    RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,R=301]

    ErrorLog ${APACHE_LOG_DIR}/wifimtaani_error.log
    CustomLog ${APACHE_LOG_DIR}/wifimtaani_access.log combined
</VirtualHost>

